PDA

View Full Version : help with emulaters! (for 1.5 fw)



keefurxxcore
October 20th, 2006, 01:35
i need help installing neo geo and snes roms for the psp 1.5 fw emulators

S34MU5
October 20th, 2006, 02:32
Its not that hard. download a snes emulator and check the readme there is usually a folder called ROM's in the game folder